.row1 {
    height: 767px;
    text-align: center;
    position: relative;
    background-color: #000
}

.row9 {
    padding-bottom: 20px;
    background-color: #000
}

@media screen and (max-width:600px) {
    .row1 {
        height: 635px;
    }
}

@media screen and (max-width:600px) {
    .aw {
        padding-left: 0px;
    }
}

@media screen and (max-width:600px) {
    .ay {
        padding-left: 10px;
    }
}

.aw {
    padding-left: 0px;
}

.ay {
    padding-right: 0px;
}

.row1img {
    height: 77px;
}

@media screen and (max-width:768px) {
    .row1img {
        height: 42px;
    }
}

.row11img {
    height: 98px;
}

@media only screen and (max-width: 768px) {
    .row11img {
        height: 52px;
    }
}

.of:hover {
    color: #b79d58 !important;
}

.mob2 {
    display: none;
}

.mob4 {
    display: none;
}
@media screen and (max-width:600px) {
    .mob1 {
        display: none;

    }
}

@media screen and (max-width:600px) {
    .mob2 {
        display: block;
    }
}
@media screen and (max-width:600px) {
    .mob3 {
        display: none;

    }
}

@media screen and (max-width:600px) {
    .mob4 {
        display: block;
    }
}

body {
    overflow-x: hidden;
}

@media screen and (max-width:768px) {
    body {
        overflow-x: hidden;
    }
}
@media screen and (min-width:1701px) {
    .col1 {
      background-image: url("../images/index/jpg/5.jpg");
      background-color: #141313;
    }
}
@media screen and (max-width:1700px) {
    .col1 {
        background-image: url("../images/index/jpg/4.jpg");
        background-color: #141313;
    }
}

@media screen and (max-width:1366px) {
    .col1 {
        background-image: url("../images/index/jpg/3.jpg");
        background-color: #141313;
    }
}



@media screen and (max-width:600px) {
    .col1 {
        background-image: url("../images/index/jpg/2.jpg");
        background-color: #141313;
    }
}

@media screen and (max-width:320px) {
    .col1 {
        background-image: url("../images/index/jpg/1.jpg");
        background-color: #141313;
    }
}


/* @media screen and (min-width:1367px) {
    .col1 {
      background-image: url("../images/index/jpg/3.jpg");
      background-color: #141313;
    }
} */

.rw {
    height: 120px;
}

@media screen and (max-width:600px) {
    .rw {
        height: 190px;
    }
}

.rw1 {
    background-color: Transparent;
    height: 110px;
}

@media screen and (max-width:768px) {
    .rw1 {
        background-color: Transparent;
        height: 60px;
    }
}

.rw2 {
    margin-top: 50px;
    height: 70px;
}

.rw3 {}

.a {
    text-decoration: underline;
}

.row1text1 {
    height: 68px;
    font-family: Montserrat;
    font-weight: 700;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.21;
    letter-spacing: normal;
    text-align: center;
    color: #b79d58!important
}

.row1text2 {
    height: 29px;
    font-family: Titillium Web;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.32;
    letter-spacing: normal;
    text-align: center;
    color: #e2e2e2
}

@media screen and (max-width:600px) {
    .row1text2 {
        height: 15px;
    }
}

.row1btn1 {
    background-color: Transparent;
    background-repeat: no-repeat;
    width: 135px;
    height: 45px;
    border-radius: 5px;
    border: solid 2px #b79d58;
    text-align: center;
}

@media screen and (max-width:600px) {
    .row1btn1 {
        width: 100%;
        height: 40px;
        text-align: center;
    }
}

.pr1 {
    margin-left: 10px;
    width: 100px;
    height: 22px;
    font-family: Montserrat;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.22;
    letter-spacing: normal;
    margin-top: 9px;
    color: #fff;
    text-align: center;
}

@media screen and (max-width:600px) {
    .pr1 {
        width: 75px;
        height: 12px;
        font-size: 12px;
        
        margin-left: 40%;
    }
}

.row1btn2 {
    background-color: Transparent;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    bottom: 29px;
    right: 107px;
    width: 48px;
    height: 48px;
    border-top: solid 1px #b79d58;
    border-left: solid 1px #b79d58;
    border-bottom: solid 1px #b79d58;
    border-right: none;
    border-top-left-radius: 100px;
    border-bottom-left-radius: 100px;
}

@media screen and (max-width:600px) {
    .row1btn2 {
        height: 32px;
        bottom: 29px;
        right: 25px;
    }
}

.pr2 {
    margin-top: 5px;
    margin-left: 20px;
    width: 196px;
    height: 34px;
    font-family: Titillium Web;
    font-size: 26px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.31;
    letter-spacing: normal;
    text-align: left;
    color: #b79d58
}

@media screen and (max-width:600px) {
    .pr2 {
        margin-top: 2px;
        margin-left: 15px;
        width: 121px;
        height: 21px;
        font-size: 18px;
    }
}

.row1btn3 {
    background-color: Transparent;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    bottom: 29px;
    right: 107px;
    width: 48px;
    height: 48px;
    border-radius: 100px;
    border: solid 1px #b79d58;
}

@media screen and (max-width:600px) {
    .row1btn3 {
        width: 32px;
        height: 32px;
        bottom: 29px;
        right: 25px;
    }
}

.row1img2 {
    width: 26.5px;
    height: 26.5px;
    object-fit: contain;
}

@media screen and (max-width:600px) {
    .row1img2 {
        width: 17px;
        height: 17px;
        margin-bottom: 5px;
    }
}

.row2 {
    position: relative;
    margin-top: 75px
}

.row2txt {
    height: 39px;
    font-family: Montserrat;
    font-weight: 700;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: normal;
    text-align: center;
    color: #0e2f12
}

.headi {
    margin-top: 79px;
    text-align: center
}

@media screen and (max-width:600px) {
    .headi {
        margin-top: 20px;
    }
}
.cx{
  vertical-align: middle;
}
.headil {
/* margin-top: 17%; */
    padding-left: 54px;
    text-align: center;
}

.conte {
    position: relative;
    margin-top: 25px;
    text-align: center;
}

.contel {
    position: relative;
    margin-top: 25px;
    padding-left: 54px;
    text-align: center
}

.row3 {
    position: relative;
    margin-top: 89px;
}

.row3h {
    height: 61px;
    font-family: Montserrat;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: normal;
    color: #b79d58;
    text-align: left
}

.row3p {
    margin-top: 20px;
    font-family: Titillium Web;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.32;
    letter-spacing: normal;
    text-align: left;
    color: #0e2f12
}

.row3pb {
    font-weight: 700
}

.row3img {
    position: relative;
    width: 683px;
    height: 535px;
    object-fit: contain
}

.row4 {
    position: relative;
    margin-top: 90px
}

.row4img {
    position: relative;
    width: 635px;
    height: 613px;
    object-fit: contain
}

.row4h {
    font-family: Montserrat;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: normal;
    margin-top: 0%;
    color: #b79d58;
    text-align: left
}

.row4p {
    margin-top: 10px;
    margin-left: 5px;
    font-family: Titillium Web;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.32;
    letter-spacing: normal;
    text-align: left;
    color: #0e2f12
}

.rl {
    padding-left: 5px;
}

.line2 {

    height: 2px;
    background-color: #b79d58;
}

.line {
    margin-left: 10px;
    padding-left: 15px;
    width: 84.1px;
    height: 2px;
    background-color: #b79d58;
}

.cl1 {
    margin-top: 0px;
    padding-left: 0px;
}

table {
    padding-left: 0px;
}

th {
    padding-left: 0px;
}

td {
    padding-left: 0px;
}

.row5 {
    background-color: #b79d58;
    position: relative;
    margin-top: 130px;
    margin-bottom: 0;
    height: 100px;
}

.table {
    position: relative;
    margin-bottom: 50px;
}

@media screen and (max-width:600px) {
    .table {
        margin-bottom: 0px;
        margin-left: 5px;

    }
}

.row6 {
    margin-top: 0;
    background-color: #b79d58
}

.cl {
    background-color: #fff
}

.bk {
    background-color: #fff;
}

.clc {
    background-color: #fff;
    position: relative;
    margin-top: 40%;
    font-family: Montserrat;
    font-size: 50px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: normal;
    color: #b79d58
}

.clc1 {
    background-color: #fff;
    position: relative;
    padding-left: 100px;
    margin-top: 0%;
    font-family: Montserrat;
    font-size: 50px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: normal;
    color: #b79d58
}

.mob7 {
    display: none;
}

.clc11 {
    background-color: #fff;
    position: relative;
    padding: 15px;
    margin-bottom: 0px;
    text-align: center;
    margin-top: 0%;
    font-family: Montserrat;
    font-size: 22px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: normal;
    color: #b79d58
}

#cb {
    font-size: 80px;
    text-align: left!important
}

.row6c {
    padding-left: 30px;
    font-family: Titillium Web;
    font-size: 20px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: left;
    color: #fff
}

.row7 {
    position: relative;
    margin-top: 100px
}

.table td,
.table th {
    padding: 8px;
    padding-top: 12px;
    padding-bottom: 12px;
}

@media screen and (max-width:600px) {
    .table td,
    .table th {
        padding: 8px;
        padding-top: 9px;
        padding-bottom: 9px;
    }
}

@media screen and (max-width:600px) {
    .cl1 {
        margin-left: 0px;
        padding-right: 0px;
    }
}

.row8 {
    background-color: #8f8e8e;
    position: relative;
    margin-top: 100px;
    height: 990px;
}

@media screen and (min-width:1367px) {
    .row8 {
        background-image: url("../images/index/jpg/11.jpg");
    }
}

@media screen and (max-width:1366px) {
    .row8 {
        background-image: url("../images/index/jpg/9.jpg");
    }
}

@media screen and (max-width:320px) {
    .row8 {
        background-image: url("../images/index/jpg/8.jpg");
        height: 790px;
        margin-top: 50px;
    }
}

@media screen and (max-width:600px) {
    .row8 {
        background-image: url("../images/index/jpg/10.jpg");
        background-size: cover;
        height: 850px;
        margin-top: 50px;
    }
}

.row7h {
    font-family: Montserrat;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: normal;
    text-align: center;
    color: #b79d58
}
.imgcew {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 75px;
    width: 75px;
}

@media screen and (max-width:600px) {
    .imgcew {
        height: 50px;
        width: 50px;
    }
}

.imgce {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 75px;
    width: 75px;
}

@media screen and (max-width:600px) {
    .imgce {
        height: 55px;
        width: 55px;
    }
}
@media screen and (max-width:600px) {
    .x {
        margin-top: 50px;
    }
}

.imgh1 {
    height: 20px;
}

.imgh12 {
    height: 35px;

}

#applications td,
#applications th {
    vertical-align: middle;
}

#features td,
#features th {
    vertical-align: middle;
}
#features th,
#applications th {
    width: 33px;;
    text-align: center;
}
@media screen and (max-width:375px) {
    #applications td,
    #applications th,
    #features td,
    #features th {
        padding: 8px;
    }
}
.pce {
    font-family: Montserrat;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.21;
    letter-spacing: normal;
    text-align: center;
    color: #000
}

.row8h1,
.row8h2 {
    position: relative;
    font-family: Montserrat;
    margin-top: 80px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: left;
    color: #b79d58;
    padding-left: 5px;
}
@media screen and (max-width:600px) {
    .row8h2 {
        margin-top: 0px;
        margin-left: 0px;
        margin-bottom: 0px;
    }
}

@media screen and (max-width:600px) {
    .row8h1 {
        margin-bottom: 0px;
    margin-top: 30px;
    margin-left: 0px;
    }
}

.az {
    font-size: 80px;
}

.row8txt {
    margin-top: 15px;
    font-family: Titillium Web;
    color: #fff
}

.litxt {
    position: relative;
    margin-top: 20px
}

.r1 {
    margin-top: 30px;
    margin-bottom: 80px;
}

@media screen and (max-width:600px) {
    .r1 {
        margin-top: 10px;
        margin-bottom: 30px;
    }
}

@font-face {
    font-family: Montserrat;
    src: url("/assets/font/montserrat.woff");
    font-weight: 700
}

@font-face {
    font-family: Montserrat2;
    src: url("/assets/font/montserrat2.woff");
    font-weight: 700
}

@font-face {
    font-family: Titillium Web;
    src: url("/assets/font/Titillium Web.woff")
}

@media screen and (max-width:600px) {
    .example {
        font-size: 30px;
    }
}

@media screen and (max-width:600px) {
    .r1 {
        margin-top: 5px;
    }
}

@media screen and (max-width:600px) {
    .clc1 {
        padding-left: 0px;
        font-size: 40px;
    }
}

@media screen and (max-width:600px) {
    .imgh1 {
        height: 20px;
    }
}
.b2{
  display: none;
}
@media screen and (min-width:1438px) {
    .b2 {
        display: block;

    }
    .b1{
      display: none;
    }
}
@media screen and (max-width: 1437px) and (min-width: 601px){
  .b2{
    display: none;
  }
}
@media screen and (max-width: 600px) and (min-width: 410px) {
  .b2 {
      display: block;

  }
  .b1{
    display: none;
  }
}
@media screen and (max-width:600px) {
    .imgh12 {
        height: 35px;

    }
}

@media screen and (max-width:600px) {
    .mob6 {
        display: none;
    }
}

@media screen and (max-width:600px) {
    .mob7 {
        display: block;
    }
}
@media screen and (min-width:601px) {
    .line2 {
      margin-left: 69px;
      margin-right: 20px;
      padding-left: 15px;
      width: 80.1px;
    }
}
@media screen and (max-width:600px) {
    .line2 {
        margin-left: 5%;
        width: 50px;
    }
}
@media screen and (max-width:320px) {
    .line2 {
        margin-left: 6%;
        width: 50px;
    }
}
@media screen and (max-width:600px) {
    .row3h {
        height: 26px;
    }
}

@media screen and (max-width:600px) {
    .headil {
        padding-left: 0px;
        margin-top: 10px;
    }
}

@media screen and (max-width:600px) {
    .contel {
        margin-top: 5px;
        padding-left: 0px;
    }
}



@media screen and (max-width:600px) {
    .line {
        width: 45px;
    }
}

.lt {
    padding-right: 95px;
}

@media screen and (max-width:600px) {
    .lt {
        padding-right: 0px;
        padding-left: 8%;
    }
}

@media screen and (max-width:320px) {
    .lt {
        padding-right: 10px;
        padding-left: 10%;
    }
}

@media screen and (max-width:600px) {
    .aws {
        padding-right: 2%;
        padding-left: 2%;
    }
}

@media screen and (max-width:320px) {
    .aws {
        padding-right: 2%;
        padding-left: 2%;
    }
}

@media screen and (min-width:601px) {
    .txtfluid {
        font-size: 22px;
        line-height: 1.3;
        letter-spacing: normal
    }
}

@media screen and (max-width:600px) {
    .txtfluid {
        width: 97%;
        font-size: 13px;
        line-height: 1.1;
        letter-spacing: normal
    }
}

@media screen and (min-width:601px) {
    .txttfluid {
        font-size: 24px;
        line-height: 1.3;
        letter-spacing: normal
    }
}

@media screen and (max-width:600px) {
    .txttfluid {
        font-size: 12px;
        padding-right: 25px;
        line-height: 1.1;
        letter-spacing: normal;
        width: 80%;
    }
}

@media screen and (min-width:601px) {
    .headfluid {
        font-size: 40px;
    }
}

@media screen and (max-width:600px) {
    .headfluid {
        font-size: 33px;
    }
}

@media screen and (min-width:601px) {
    .pce {
        font-size: 24px;
    }
}

@media screen and (max-width:600px) {
    .pce {
        font-size: 15px;
    }
}

@media screen and (min-width:601px) {
    .headafluid {
        font-size: 44px;
    }
}

@media screen and (max-width:600px) {
    .headafluid {
        font-size: 24px;
    }
}

@media screen and (min-width:601px) {
    .headmfluid {
        font-size: 50px;
    }
}

@media screen and (max-width:600px) {
    .headmfluid {
        font-size: 22px;
    }
}

@media screen and (min-width:601px) {
    .headcfluid {
        font-size: 50px;
    }
}

@media screen and (max-width:600px) {
    .headcfluid {
        font-size: 22px;
    }
}

@media screen and (max-width:600px) {
    .line {
        margin-top: 0px;
    }
}

@media screen and (min-width:601px) {
    .headhfluid {
        font-size: 54px;
    }
}

@media screen and (max-width:600px) {
    .headhfluid {
        font-size: 23px;
        margin-top: 20px;
        margin-left: 3px;
    }
}

@media screen and (max-width:600px) {
    .af {

        padding-left: 0px;
        padding-right: 0px;
    }
}

@media screen and (max-width:600px) {
    .navbar {
        background-color: #fff
    }
}

@media screen and (max-width:600px) {
    .rw2 {
        margin-top: 30px;
        margin-bottom: 0px;
    }
}

@media screen and (max-width:768px) {
    .rw2 {
        margin-top: 25px;
    }
}

@media screen and (min-width:769px) {
    .rw3 {
        margin-top: 20px;
        height: 50px;
    }
}

@media screen and (max-width:768px) {
    .rw3 {
        height: 20px;
        margin-top: 65px;
    }
}
@media screen and (max-width: 600px) and (min-width: 376px) {
    .rw3 {
        height: 15px;
        margin-top: 20px;
    }
}
@media screen and (max-width: 375px) and (min-width: 361px) {
    .rw3 {
        height: 15px;
        margin-top: 18px;
    }
}
@media screen and (max-width: 360px) and (min-width: 321px) {
    .rw3 {
        height: 15px;
        margin-top: 10px;
    }
}

@media screen and (max-width:320px) {
    .rw3 {
        height: 15px;
        margin-top: 0px;
    }
}

@media screen and (min-width:769px) {
    .rw4 {
        margin-top: 20px;
        height: 50px;
    }
}

@media screen and (max-width:768px) {
    .rw4 {
        margin-top: 25px;
    }
}

@media screen and (max-width:600px) {
    .rw4 {
        margin-top: 18px;
    }
}

@media screen and (min-width:601px) {
    .headifluid {
        font-size: 56px;
    }
}
@media screen and (max-width: 600px) and (min-width: 376px) {
    .headifluid {
        font-size: 35px;
    }
}
@media screen and (max-width: 375px) and (min-width: 361px) {
    .headifluid {
        font-size: 32px;
    }
}
@media screen and (max-width: 360px) and (min-width: 321px) {
    .headifluid {
        font-size: 30px;
    }
}
@media screen and (max-width:320px) {
    .headifluid {
        font-size: 26px;
    }
}

@media screen and (max-width:600px) {
    .row2 {
        position: relative;
        margin-top: 50px;
    }
}

@media screen and (min-width:601px) {
    .headpfluid {
        font-size: 30px;
    }
}

@media screen and (max-width:600px) {
    .headpfluid {
        font-size: 14px;
    }
}

@media screen and (max-width:600px) {
    .row3 {
        position: relative;
        margin-top: 10px;
    }
}

@media screen and (max-width:600px) {
    .conte {
        position: relative;
        margin-top: 10px;
    }
}

@media screen and (max-width:600px) {
    .row3img {
        display: none;
    }
}

.row33img {
    display: none;
}

@media screen and (max-width:600px) {
    .row33img {
        display: block;
        position: relative;
        padding-left: 3%;
        margin-top: 5px;
        height: 95%;
        width: 97%;
    }
}

@media screen and (max-width:320px) {
    .row33img {
        display: block;
        position: relative;
        padding-left: 4%;
        margin-top: 5px;
        height: 235px;
        width: 290px;
    }
}

@media screen and (max-width:600px) {
    .row4 {
        position: relative;
        margin-top: 15px;
    }
}

@media screen and (max-width:600px) {
    .row4img {
        position: relative;
        margin-top: 2px;
        height: 300px;
    }
}

@media screen and (max-width:600px) {
    .row5 {
        position: relative;
        margin-top: 40px;
        height: 25px;
    }
}

@media screen and (max-width:600px) {
    .row7 {
        position: relative;
        margin-top: 30px;
    }
}

@media screen and (min-width:601px) {
    .pcel {
        margin-right: 15px;
    }
}

.colq {
    padding-top: 30px;
    padding-bottom: 60px;
}

@media screen and (max-width:600px) {
    .colq {
        padding-bottom: 30px;
        width: 290px;
    }
}
